# Source: pwnedworker/templates/service-web.yaml
apiVersion: v1
kind: Service
metadata:
  name: pwnedworker-web
  labels:
    app.kubernetes.io/name: pwnedworker
    app.kubernetes.io/instance: pwnedworker
    app.kubernetes.io/managed-by: Helm
    helm.sh/chart: pwnedworker-0.1.0
    app.kubernetes.io/component: web
spec:
  selector:
    app.kubernetes.io/name: pwnedworker
    app.kubernetes.io/instance: pwnedworker
    app.kubernetes.io/component: web
  ports:
    - name: http
      port: 8000
      targetPort: http
